<style type="text/css">
body {
margin: 10px auto;
font:11px Verdana,Arial, Helvetica, sans-serif;
}
.menu_list { 
width: 200px;
}
.menu_head {
display:block;
font-size:12px;
cursor: pointer;
position: relative;
margin:1px;
padding:8px 0;
padding-top:5px;
padding-left:35px;
font-weight:bold;
background:#f1f1f1 url(../img/mfon.png) repeat-y;
color:#666;
}
.menu_head2{
display:block;
border: 1px solid #999999; 
border-bottom-width: 0;
border-bottom: 1px solid gray;
font-size:12px;
padding: 5px 10px;
position: relative;
margin:1px;
font-weight:bold;
background: #4063A9;
color:#ffffff;
}
.menu_body {
display:none;

}
.menu_body a{
display:block;
border-left: 1px solid #999999; 
border-top: 1px solid #999999; 
border-bottom-width: 0;
border-bottom: 1px solid #999999;
color:#666;
font-size:12px;
background-color:#ffffff;
padding: 2px; 
padding-left:10px;
font-weight:bold;
text-decoration:none;
}
.menu_body a:hover{
background:#f1f1f1 url(../img/mfon2.png) repeat-y;
font-size:12px;
text-decoration:underline;
}
.стиль2 {font-size: 11px}
</style>